:export {
  paper: #ffffff;
  primaryLight: #e3f2fd;
  primary200: #90caf9;
  primaryMain: #2196f3;
  primaryDark: #1e88e5;
  primary800: #1565c0;
  secondaryLight: #ede7f6;
  secondary200: #b39ddb;
  secondaryMain: #673ab7;
  secondaryDark: #5e35b1;
  secondary800: #4527a0;
  successLight: #b9f6ca;
  success200: #69f0ae;
  successMain: #00e676;
  successDark: #00c853;
  errorLight: #ef9a9a;
  errorMain: #f44336;
  errorDark: #c62828;
  orangeLight: #fbe9e7;
  orangeMain: #ffab91;
  orangeDark: #d84315;
  warningLight: #fff8e1;
  warningMain: #ffe57f;
  warningDark: #ffc107;
  grey50: #f8fafc;
  grey100: #eef2f6;
  grey200: #e3e8ef;
  grey300: #cdd5df;
  grey500: #697586;
  grey600: #4b5565;
  grey700: #364152;
  grey900: #121926;
  darkPaper: #111936;
  darkBackground: #1a223f;
  darkLevel1: #29314f;
  darkLevel2: #212946;
  darkTextTitle: #d7dcec;
  darkTextPrimary: #bdc8f0;
  darkTextSecondary: #8492c4;
  darkPrimaryLight: #e3f2fd;
  darkPrimaryMain: #2196f3;
  darkPrimaryDark: #1e88e5;
  darkPrimary200: #90caf9;
  darkPrimary800: #1565c0;
  darkSecondaryLight: #d1c4e9;
  darkSecondaryMain: #7c4dff;
  darkSecondaryDark: #651fff;
  darkSecondary200: #b39ddb;
  darkSecondary800: #6200ea;
}

/*
 * Container style
 */
.ps {
  overflow: hidden !important;
  overflow-anchor: none;
  -ms-overflow-style: none;
  touch-action: auto;
  -ms-touch-action: auto;
}

/*
 * Scrollbar rail styles
 */
.ps__rail-x {
  display: none;
  opacity: 0;
  transition: background-color 0.2s linear, opacity 0.2s linear;
  -webkit-transition: background-color 0.2s linear, opacity 0.2s linear;
  height: 15px;
  /* there must be 'bottom' or 'top' for ps__rail-x */
  bottom: 0px;
  /* please don't change 'position' */
  position: absolute;
}

.ps__rail-y {
  display: none;
  opacity: 0;
  transition: background-color 0.2s linear, opacity 0.2s linear;
  -webkit-transition: background-color 0.2s linear, opacity 0.2s linear;
  width: 15px;
  /* there must be 'right' or 'left' for ps__rail-y */
  right: 0;
  /* please don't change 'position' */
  position: absolute;
}

.ps--active-x > .ps__rail-x,
.ps--active-y > .ps__rail-y {
  display: block;
  background-color: transparent;
}

.ps:hover > .ps__rail-x,
.ps:hover > .ps__rail-y,
.ps--focus > .ps__rail-x,
.ps--focus > .ps__rail-y,
.ps--scrolling-x > .ps__rail-x,
.ps--scrolling-y > .ps__rail-y {
  opacity: 0.6;
}

.ps .ps__rail-x:hover,
.ps .ps__rail-y:hover,
.ps .ps__rail-x:focus,
.ps .ps__rail-y:focus,
.ps .ps__rail-x.ps--clicking,
.ps .ps__rail-y.ps--clicking {
  background-color: #eee;
  opacity: 0.9;
}

/*
 * Scrollbar thumb styles
 */
.ps__thumb-x {
  background-color: #aaa;
  border-radius: 6px;
  transition: background-color 0.2s linear, height 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s linear, height 0.2s ease-in-out;
  height: 6px;
  /* there must be 'bottom' for ps__thumb-x */
  bottom: 2px;
  /* please don't change 'position' */
  position: absolute;
}

.ps__thumb-y {
  background-color: #aaa;
  border-radius: 6px;
  transition: background-color 0.2s linear, width 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s linear, width 0.2s ease-in-out;
  width: 6px;
  /* there must be 'right' for ps__thumb-y */
  right: 2px;
  /* please don't change 'position' */
  position: absolute;
}

.ps__rail-x:hover > .ps__thumb-x,
.ps__rail-x:focus > .ps__thumb-x,
.ps__rail-x.ps--clicking .ps__thumb-x {
  background-color: #999;
  height: 11px;
}

.ps__rail-y:hover > .ps__thumb-y,
.ps__rail-y:focus > .ps__thumb-y,
.ps__rail-y.ps--clicking .ps__thumb-y {
  background-color: #999;
  width: 11px;
}

/* MS supports */
@supports (-ms-overflow-style: none) {
  .ps {
    overflow: auto !important;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ps {
    overflow: auto !important;
  }
}
.scrollbar-container {
  position: relative;
  height: 100%;
}


.scrollbar-container .ps__rail-y:hover > .ps__thumb-y, .scrollbar-container .ps__rail-y:focus > .ps__thumb-y, .scrollbar-container .ps__rail-y.ps--clicking .ps__thumb-y {
  background-color: #697586;
  width: 5px;
}
.scrollbar-container .ps__thumb-y {
  background-color: #697586;
  border-radius: 6px;
  width: 5px;
  right: 0;
}

.scrollbar-container.ps.ps--active-y > .ps__rail-y,
.scrollbar-container > .ps.ps--active-y > .ps__rail-y {
  width: 5px;
  background-color: transparent !important;
  z-index: 999;
}
.scrollbar-container.ps.ps--active-y > .ps__rail-y:hover, .scrollbar-container.ps.ps--active-y > .ps__rail-y.ps--clicking,
.scrollbar-container > .ps.ps--active-y > .ps__rail-y:hover,
.scrollbar-container > .ps.ps--active-y > .ps__rail-y.ps--clicking {
  width: 5px;
  background-color: transparent;
}
.scrollbar-container.ps.ps--scrolling-y > .ps__rail-y, .scrollbar-container.ps.ps--scrolling-x > .ps__rail-x,
.scrollbar-container > .ps.ps--scrolling-y > .ps__rail-y,
.scrollbar-container > .ps.ps--scrolling-x > .ps__rail-x {
  opacity: 0.4;
  background-color: transparent;
}

@keyframes wings {
  50% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes blink {
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes bounce {
  0%, 20%, 53%, to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translateZ(0);
  }
  40%, 43% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -5px, 0);
  }
  70% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -7px, 0);
  }
  80% {
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translateZ(0);
  }
  90% {
    transform: translate3d(0, -2px, 0);
  }
}
@keyframes slideY {
  0%, 50%, 100% {
    transform: translateY(0px);
  }
  25% {
    transform: translateY(-10px);
  }
  75% {
    transform: translateY(10px);
  }
}
@keyframes slideX {
  0%, 50%, 100% {
    transform: translateX(0px);
  }
  25% {
    transform: translateX(-10px);
  }
  75% {
    transform: translateX(10px);
  }
}
.preBuildDashBoard-slider {
  overflow: hidden;
}
.preBuildDashBoard-slider .slider .slide {
  opacity: 0.5;
  display: flex;
  justify-content: center;
}
.preBuildDashBoard-slider .slider .slide .custom-slider {
  gap: 40px;
}
.preBuildDashBoard-slider .slider .slide.selected {
  opacity: 1;
}
.preBuildDashBoard-slider .slider .slide.selected .custom-slider {
  display: flex;
  flex-direction: column;
}
.preBuildDashBoard-slider .slider .slide:not(.selected) {
  transform: scale(0.7);
  transform-origin: top;
}

.project-info .project-slider .slick-list {
  padding: 0 !important;
}
.project-info .slick-slide {
  opacity: 0.05;
}
.project-info .slick-active {
  opacity: 0.2;
}
.project-info .slick-current {
  opacity: 1 !important;
}
.project-info .slick-current .MuiTypography-root {
  color: #2196f3;
}

.ril__inner {
  direction: ltr;
}

.ReactModal__Overlay {
  z-index: 99999 !important;
}